{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 46
  },
  "Charges": {
    "type": "byte",
    "value": 50
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 2
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "For years, we have had to deal with these rather obnoxious children who decide to do bad things, unfortunately, it's time to put them to sleep, they really need a nice LONG nap...  =)\n\nThis wand will only work on a PC!\n\nBasically it takes control of their character, they fall down fall to sleep and shout a few lines about thier world spinning into utter darkness that they cannot control...\n\nAfter about 1 REAL hours they wake up.  If in fact they are still in the module, if not, and they decide to relog, well that's ok, they will find themselves in this horrible mess all over again till they actually serve there 1 hour sentence!\n\nThey cannot speak / shout / or do anything while in this state, but before they are put to sleep they get a little message telling them the DM has put them in a nap state, they must take a 1 hour break while in game or they will never be able to use the character again!",
      "id": 58591
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "DM Wand of Sleep",
      "id": 58592
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 21
  },
  "ModelPart2": {
    "type": "byte",
    "value": 61
  },
  "ModelPart3": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 513
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "kopcwand"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "kopcwand"
  }
}
